%	Dimensioning formula from the paper:
% 	Performance evaluation and service rate provisioning for a queue with fractional Brownian input.
function c = dimen(H,sigma_12,mu,q,epsilon)
nu = 2-2.*H;
alpha = gammaincinv(epsilon,0.5./H,'upper')./(q.^nu);
c = (2.*alpha.*H.^(2.*H)*sigma_12 ./ ((1-H).^(2.*H-2))).^(0.5./H) + mu;
end